﻿ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


   .apss-total-text{
    display: block;
    line-height: 9px;
}
.rb-textbox-type-header{font-size:16px;font-weight:bold;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.back-issue-list .cat-list-box .col-sm-6 { width:100%;}

.blockproduct .price {
	font-size: 20px;
	color: #ff7053;
	display: block;
	text-align: center;
	font-weight: bold;
}


#page-content 		{
	width: 966px;
	background-color: #FFF;
	margin-right: 17px;
	margin-left: 17px;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
 
.icon-twitter:before { content: '\e802'; }
.d-block{display:block!important}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}
.mt-5,.my-5{margin-top:3rem!important}


.home-blocks .column {
    background-color: #ffffff;
    border: 1px solid #dce9de;
    padding: 10px;
}
.column .widget{margin:0 0 2em 0}

.column{float:left;margin-right:4%;min-height:20px}
.topnavi ul li a img.fx{display:inline-block;max-width:none}
.topnavi ul li a:hover img.fx{display:none}
.topnavi ul li a.topnavi-act img.fx{display:inline-block;max-width:none}
 
.package-item-holder .package-date, .package-item-holder .package-date a, .package-item-holder .package-info{ color: #939393; }
.home .wrap .row{margin-right:0;margin-left:0}
.home .wrap .row [class^=col-],.home .wrap .row [class*=" col-"]{padding-right:0;padding-left:0}
body.home .container .content.row,body.archive .container .content.row,body.archive .home-roll.row,body.home .home-roll.row,body.archive .main .row{margin:0}
.sidebar .row{margin:0!important}
.sidebar .row [class^=col-]{padding:0!important}
.row{margin-right:-15px;margin-left:-15px}


.iwd-header:after, 
#iwd-header-bg:after, 
.iwd-layout-cell:after, 
.iwd-layout-wrapper:after, 
.iwd-footer:after, 
.iwd-nav:after, 
#iwd-hmenu-bg:after, 
.iwd-sheet:after,
.cleared, 
.clearfix:after 
{
   clear: both;
   display: table;
   content: '';
}


.iwd-layout-wrapper
{
   position: relative;
   margin: 0 auto 0 auto;
   z-index: auto !important;
}

.mgt15 {margin-top:15px !important;}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}







.master-slider{
	position: relative;
	visibility: hidden;
	-moz-transform: translate3d(0 , 0 , 0);
}


.master-slider a,
.master-slider a:hover {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 -webkit-box-sizing: content-box;
	 -moz-box-sizing: content-box;
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}
